.archive-hero {
  position: relative;
  /* min-height: 758px; */
  padding-top: 180px;
  text-align: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 35px;
}
.archive-hero__overlay::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 50%;
  background: linear-gradient(
    to bottom,
    rgba(25, 29, 35, 0.1) 0%,
    rgba(25, 29, 35, 0.4) 44%,
    rgba(25, 29, 35, 0.69) 64%,
    rgba(25, 29, 35, 0.89) 80%,
    rgba(25, 29, 35, 0.97) 89%,
    rgba(25, 29, 35, 1) 100%
  );
}

.archive-hero__overlay::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    to top,
    rgba(25, 29, 35, 0.1) 0%,
    rgba(25, 29, 35, 0.4) 44%,
    rgba(25, 29, 35, 0.69) 64%,
    rgba(25, 29, 35, 0.89) 80%,
    rgba(25, 29, 35, 0.97) 89%,
    rgba(25, 29, 35, 1) 100%
  );
}
.archive-hero::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0.7;
  background: linear-gradient(
    70deg,
    rgba(25, 29, 35, 0) 0%,
    rgba(25, 29, 35, 0.4) 55%,
    rgba(25, 29, 35, 0.8) 100%
  );
}
.archive-hero__title {
  margin-top: 80px;
  margin-bottom: 50px;
  font-size: clamp(60px, 5.7291666667vw, 110px);
  font-weight: 400;
  max-width: 630px;
  text-align: left;
  line-height: 1.05;
  text-transform: uppercase;
  margin-left: auto;
  margin-right: auto;
  letter-spacing: -0.06em;
}
.archive-hero__title > span:last-of-type {
  text-align: right;
  /* transform: translateX(140px); */
}
.archive-hero__title > span:last-of-type span {
  transform: translateX(140px);
  background: linear-gradient(to bottom, #ffffff, #796220);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
}
.archive-hero__title span {
  display: block;
}
.woocommerce-breadcrumb {
  font-size: 15px;
  font-weight: 500;
  text-transform: uppercase;
  color: #fff;
  line-height: 1;
}
.woocommerce-breadcrumb a {
  color: rgba(255, 255, 255, 0.6);
}
.archive-hero__description {
  font-size: clamp(16px, 1.4583333333vw, 28px);
  font-family: "trajan-pro-3", serif;
  line-height: 1.3;
  font-weight: 400;
  margin-bottom: 30px;
  text-transform: uppercase;
  max-width: 532px;
  margin-left: auto;
  margin-right: auto;
}
.top-collections {
  padding-top: clamp(60px, 5.7291666667vw, 110px);
}
.top-collections__list {
  display: flex;
  gap: 10px;
}
.top-collections__list > li {
  flex: 1;
}
.top-collections__item {
  position: relative;
}
.top-collections__image {
  display: flex;
  width: 100%;
  position: relative;
  height: 100%;
}
.top-collections__image::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  background: #191d234d;
  height: 100%;
}
.top-collections__image img {
  object-fit: cover;
  width: 100%;
  aspect-ratio: 1/1.5;
  height: 100%;
}
.top-collections__content {
  position: absolute;
  inset: 60px 40px;
  display: flex;
  flex-direction: column;
  color: #fff;
  align-items: flex-start;
  justify-content: space-between;
}
.top-collections__maylike {
  font-size: 12px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 2px;
  text-transform: uppercase;
  display: inline-block;
  margin-bottom: 30px;
}
.top-collections__title {
}
.col-12 > .woocommerce-result-count {
  display: none !important;
}
.col-12 > .woocommerce-ordering {
  display: none !important;
}
.product-catalog__filters {
  display: flex;
  align-items: flex-end;
  position: relative;
  justify-content: space-between;
}
#wpc_filters_widget-2 .wpc-posts-found {
  position: absolute !important;
  left: 50%;
  transform: translateX(-50%);
  bottom: 24px;
}
#wpc_filters_widget-2 div,
#wpc_filters_widget-2 {
  position: unset !important ;
}
.wpc-filter-content select,
.wpc-filters-section {
  margin-bottom: 0 !important;
}
.wpc-edit-filter-set {
  display: none !important;
}
.product-catalog__filters {
  padding: 24px 0;
  border-width: 1px 0px 1px 0px;
  border-style: solid;
  border-color: #00000014;
  margin: 45px 0;
}
.wpc-filter-content select,
.widget_wpc_sorting_widget select {
  border: unset !important;
  font-weight: 600;
  font-size: 13px;
  transform: translateX(-5px);
  padding: 0 !important;
  outline: unset;
  line-height: 20px;
  text-transform: uppercase;
  font-family: "trajan-pro-3", serif;
}
.wpc-filter-title,
.widget_wpc_sorting_widget h6 {
  display: inline-block;
  margin-bottom: 8px;
  font-family: "Jost", sans-serif;
  font-weight: 400;
  color: #999;
  font-size: 10px;
  text-transform: uppercase;
  line-height: 15px;
  letter-spacing: 1px;
}
.wpc-filter-layout-dropdown,
.widget_wpc_sorting_widget {
  background: white;
  padding: 20px 15px;
}
.wpc-posts-found p {
  font-size: 13px;
  line-height: 14px;
  font-weight: 400;
  text-transform: uppercase;
}
.subcategory-block .product-card {
  background: white;
  margin-bottom: 0px !important;
}
.subcategory-block ul {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.subcategory-block ul li {
  margin-right: 0 !important;
  width: calc(25% - 7.5px) !important;
  float: unset !important;
}
.add_to_cart_button {
  display: flex !important;
}
.subcategory-block ul li:nth-of-type(2),
.subcategory-block ul li:nth-of-type(3) {
  width: calc(37.5% - 7.5px) !important;
}
.subcategory-block {
  margin-bottom: 45px;
}
.subcategory-block__subtitle {
  font-size: 12px;
  text-transform: uppercase;
  display: inline-block;
  margin-bottom: 30px;
  letter-spacing: 2px;
  font-weight: 400;
}
.archive-listing {
  margin-bottom: clamp(50px, 7.2916666667vw, 140px);
}
.tax-product_cat .top-collections,
.tax-wine_type .top-collections {
  display: none;
}
.subcategory-featured-image {
  width: 100%;
  margin-top: 45px;
}
.subcategory-featured-image img {
  width: 100%;
  object-fit: cover;
  aspect-ratio: 2.5/1;
}
.tax-product_cat .archive-hero__title span:last-of-type,
.tax-wine_type .archive-hero__title span:last-of-type {
  text-align: center;
}
#page h1.archive-hero__title--single span {
  transform: translateX(0);
  text-align: center;
}
.archive-hero__title-uper,
.archive-hero__title-bottom {
  display: block;
  overflow: hidden;
}

.archive-hero__title-uper span,
.archive-hero__title-bottom span {
  display: inline-block;
  opacity: 0;
}

.archive-hero__title-uper span {
  transform: translateY(100%);
  animation: revealUpper 2s forwards 0.3s;
}

.archive-hero__title-bottom span {
  transform: translateY(-100%);
  animation: revealBottom 2s forwards 0.3s;
}

@keyframes revealUpper {
  0% {
    opacity: 0;
    transform: translateY(100%);
  }
  70% {
    opacity: 1;
    transform: translateY(-3px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes revealBottom {
  0% {
    opacity: 0;
    transform: translateY(-100%);
  }
  70% {
    transform: translateY(3px);
    opacity: 1;
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes revealUpperV2 {
  0% {
    opacity: 0;
    transform: translateY(200%);
  }
  70% {
    transform: translateY(-3px);
    opacity: 1;
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.scroll-to-next {
  display: flex;
  justify-content: center;
}
.archive-hero__description,
.scroll-to-next {
  opacity: 0;
  animation: revealUpperV2 2s forwards 0.3s;
}
.site-header {
  animation: revealBottom 2s forwards 0s;
}
.archive-hero__title-uper {
  text-align: left !important;
}
#page .archive-hero__title-bottom {
  text-align: right !important;
}
.archive-hero__title--single span {
  text-align: center !important;
}
.woocommerce-breadcrumb {
  opacity: 0;
  animation: onlyShow 3s forwards 0.4s;
}
@keyframes onlyShow {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
h1.archive-hero__title .archive-hero__title-uper__main {
  text-align: left !important;
}
h1.archive-hero__title .archive-hero__title-bottom__main {
  text-align: right !important;
}

@media only screen and (max-width: 1440px) {
  .archive-hero__title {
    margin-top: 50px;
  }
  .top-collections__content {
    inset: 40px 25px;
  }
}
@media only screen and (max-width: 1336px) {
  .archive-hero__title {
    max-width: 500px;
  }
  .woocommerce-loop-product__title {
    font-size: 20px;
  }
}
@media only screen and (max-width: 1200px) {
  .archive-hero__title {
    max-width: 400px;
  }
}
@media only screen and (max-width: 991px) {
  .top-collections__list .slick-list {
    padding-right: 200px !important;
  }
  .top-collections__list .slick-track {
    margin-left: -5px !important;
  }
  .top-collections__list .slick-slide {
    margin-left: 5px !important;
    margin-right: 5px !important;
  }
  .product-catalog__filters {
    padding-bottom: 50px;
  }
  .wpc-posts-found {
    bottom: 5px !important;
  }
  .subcategory-block ul li,
  .subcategory-block ul li:nth-of-type(2),
  .subcategory-block ul li:nth-of-type(3) {
    width: calc(33% - 5px) !important;
  }
}
@media only screen and (max-width: 767px) {
  .subcategory-block ul li:first-of-type {
    width: 100% !important;
    margin-bottom: 20px;
  }
  .subcategory-block ul li,
  .subcategory-block ul li:nth-of-type(2),
  .subcategory-block ul li:nth-of-type(3) {
    width: calc(50% - 5px) !important;
  }
  .wpc-horizontal-layout .wpc-filters-widget-wrapper {
    flex-direction: column;
  }
  .product-catalog__filters {
    flex-direction: column;
    gap: 0px;
  }
  #page .widget_wpc_filters_widget,
  #page .wpc-filters-section,
  #page .widget_wpc_sorting_widget {
    width: 100%;
    max-width: 100%;
    margin-right: 0;
  }
  #page .widget_wpc_sorting_widget select {
    width: 100%;
    max-width: 100%;
  }
  #page .wpc-filters-section {
    margin-bottom: 10px !important;
  }
  .wpc-posts-found {
    bottom: 10px !important;
  }
  .subcategory-block__subtitle {
    margin-bottom: 15px;
  }
}
@media only screen and (max-width: 575px) {
  .top-collections__list .slick-list {
    padding-right: 50px !important;
  }
  .top-collections .col-12 {
    padding-right: 0 !important;
  }
  .top-collections {
    padding-top: 15px;
  }
  .product-catalog__filters {
    margin-top: 24px;
    margin-bottom: 24px;
  }
  .archive-hero__title {
    margin-top: 80px;
  }
  .subcategory-block ul li,
  .subcategory-block ul li:nth-of-type(2),
  .subcategory-block ul li:nth-of-type(3) {
    width: 100% !important;
  }
  .woocommerce-loop-product__title {
    font-size: 24px;
  }
  .product-card {
    padding-top: 10px;
  }
  .subcategory-featured-image img {
    aspect-ratio: 1/1;
    width: calc(100% + 30px);
    margin-left: -15px;
  }
  .archive .product-card:hover::before {
    background-size: 150%;
  }
}
.product-image-wrapper img {
  aspect-ratio: 1/1;
}
@media only screen and (max-width: 1700px) {
  .product-card::before {
    bottom: 50px;
    top: unset;
    background-size: 160%;
  }
}
